@charset "utf-8";
/* CSS Document */

.related_services {
	border: 2px solid #eee;
	width: 90%;
	margin: 0 auto;
	padding: 20px;
}
.related_services h3 {
	margin-bottom: 15px;
	font-size: 1.5rem;
}
.related_services a {
	padding: 20px !important;
	width: 100% !important;
}
.related_services h4 {
	font-size: 1.6rem;
	padding: 10px 0 10px 0;
	text-align: left;
}
.related_services p {
	font-size: 1.2rem !important;
	line-height: 1.3 !important;
	margin: 0 !important;
	width: 100% !important;
}
.related_services ul li ul {
}
.related_services ul li ul li {
	font-size: 1.2rem !important;
	line-height: 1.3;
	text-align: left;
	list-style: disc;
	margin: 0 0 1em 20px;
	font-weight: normal;
}
.related_services a.btn_02 {
	border: 8px solid #339bff;
}